<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.view.actions">
    <module_version install_time="1240144438189" last="true" origin="installer" specification_version="1.2.9">
        <file crc="1292518172" name="config/Modules/tr-view-actions.xml"/>
        <file crc="2407251820" name="modules/docs/tr-view-actions.jar"/>
        <file crc="3638780553" name="modules/tr-view-actions.jar"/>
    </module_version>
</module>
